<section class="offline-404 d-flex text-center">
	<!-- Container-fluid starts -->
	<div class="container-fluid">
		<div class="row">
			<div class="col-sm-12 mt-5">
				<!-- auth body start -->
				<div>
					<h1><i class="fa fa-ban text-danger mr-1"></i>Prohibido</h1>
					<h2>No tienes permiso para ver este contenido. Comuníquese con su administrador para mas información.</h2>
					<p><strong>URL Solicitada:</strong> {{ contentURL }}</p>
				</div>
				<!-- auth body end -->
			</div>
		</div>
	</div>
</section>
